usage of meta::version.hpp (Defect #680)


Added by Christopher Pinke almost 5 years ago. Updated over 4 years ago.


Status:New Start date:25 May 2014
Priority:Normal Due date:
Assignee:Christopher Pinke % Done:

0%

Category:-
Target version:-

History

Updated by Matthias Bach over 4 years ago

Christopher, what was the intent of this ticket?

Updated by Christopher Pinke over 4 years ago

I think the intention was that currently, the version is not really used, ie it is version 0.1b since a long time.
I do not really know how a good version system works, but perhaps we should at certain points change the version number.

Also available in: Atom PDF